/*list-wrap*/
.list-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px;
}
.article-content{
    width: 100%;
}
.article-content h2{
    font-size: 0.8rem;
    font-weight: 400;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 1.6em;
    margin: 5px 0;
    position: relative;
    padding: 0 0 0 17px;
}
.article-content a:first-child h2{
    font-size: 0.9rem;
    letter-spacing: 0.1em;
    padding: 0 0 0 20px;
}
.article-content h2::before{
    content: "";
    background: rgb(0, 0, 0);
    width: 10px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.article-content img{
    width: 100%;
    object-fit: cover;
    aspect-ratio: 16 / 9;
}
.fixed-wrap .slick-track{
    display: flex;
    gap: 0;
}
/*slide dots*/
ul.slick-dots li {
    width: 10px;
    height: 10px;
    z-index: 4;
    margin: 0 7px;
}
ul.slick-dots li.slick-active {
    width: 25px;
}
ul.slick-dots li button {
    background: rgb(150, 150, 150);
}
ul.slick-dots li button {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
ul.slick-dots li.slick-active button{
    border-radius: 100px;
}


/*あとで消す*/
.list-wrap .article-content{
    width: 100%;
}
.list-wrap h2{
    font-size: 0.8rem;
    font-weight: 400;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 1.6em;
    margin: 5px 0;
    position: relative;
    padding: 0 0 0 17px;
}
.list-wrap a:first-child h2{
    font-size: 0.9rem;
    letter-spacing: 0.1em;
    padding: 0 0 0 20px;
}
.list-wrap h2::before{
    content: "";
    background: rgb(0, 0, 0);
    width: 10px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.list-wrap img{
    width: 100%;
    object-fit: cover;
    aspect-ratio: 16 / 9;
}
/*ここまで*/

/*--------------------------------------------
min-width 600
--------------------------------------------*/
@media (min-width: 600px) {
    .list-wrap .article-content{
        width: calc(50% - 2.5%);
        padding: 2.5% 0;
    }
    /*
    .list-wrap .article-content:first-child{
        width: 100%;
    }
    */
}
/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {
    /*list-wrap*/
    .list-wrap{
        gap: 20px;
        width: calc(100% - 40px);
        margin: 0 auto;
    }
    .list-wrap .article-content{
        width: calc((100% / 3) - (40px / 3));
        padding: 0;
    }
    /*
    .list-wrap .article-content:nth-child(-n+2){
        width: calc(50% - 10px);
    }
    */
    .fixed-wrap .slick-track{
        gap: 20px;
    }
}